## linux-meta-oem-5.14 5.14.0.1002.2

=== debian/changelog ===
linux-meta-oem-5.14 (5.14.0.1002.2) focal; urgency=medium

  * Bump ABI 5.14.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 Aug 2021 15:08:20 +0300

linux-meta-oem-5.14 (5.14.0.1001.1) focal; urgency=medium

  * Bump ABI 5.14.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Aug 2021 16:01:30 +0300

linux-meta-oem-5.14 (5.14.0.1000.0) focal; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Aug 2021 10:35:24 +0300
