## linux-meta-oem-5.14 5.14.0.1053.51

=== debian/changelog ===
linux-meta-oem-5.14 (5.14.0.1053.51) focal; urgency=medium

  * Bump ABI 5.14.0-1053

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 07 Oct 2022 19:46:02 +0300

linux-meta-oem-5.14 (5.14.0.1052.50) focal; urgency=medium

  * Bump ABI 5.14.0-1052

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 09 Sep 2022 14:51:58 +0300

linux-meta-oem-5.14 (5.14.0.1051.47) focal; urgency=medium

  * Bump ABI 5.14.0-1051

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Aug 2022 20:30:55 +0300

linux-meta-oem-5.14 (5.14.0.1050.46) focal; urgency=medium

  * Bump ABI 5.14.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Aug 2022 10:22:21 +0300

linux-meta-oem-5.14 (5.14.0.1049.45) focal; urgency=medium

  * Bump ABI 5.14.0-1049

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Aug 2022 13:11:06 +0300

linux-meta-oem-5.14 (5.14.0.1048.44) focal; urgency=medium

  * Bump ABI 5.14.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:29:44 -0300

linux-meta-oem-5.14 (5.14.0.1047.43) focal; urgency=medium

  * Bump ABI 5.14.0-1047

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Jul 2022 14:13:03 +0300

linux-meta-oem-5.14 (5.14.0.1046.42) focal; urgency=medium

  * Bump ABI 5.14.0-1046

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jul 2022 11:48:35 +0800

linux-meta-oem-5.14 (5.14.0.1045.41) focal; urgency=medium

  * Bump ABI 5.14.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 01 Jul 2022 17:28:46 +0300

linux-meta-oem-5.14 (5.14.0.1044.40) focal; urgency=medium

  * Bump ABI 5.14.0-1044

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 27 Jun 2022 15:11:26 +0300

linux-meta-oem-5.14 (5.14.0.1043.39) focal; urgency=medium

  * Bump ABI 5.14.0-1043

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 15:16:11 +0800

linux-meta-oem-5.14 (5.14.0.1042.38) focal; urgency=medium

  * Bump ABI 5.14.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 15:00:36 -0300

linux-meta-oem-5.14 (5.14.0.1040.37) focal; urgency=medium

  * Bump ABI 5.14.0-1040

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:48:08 -0300

linux-meta-oem-5.14 (5.14.0.1039.36) focal; urgency=medium

  * Bump ABI 5.14.0-1039

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 May 2022 14:29:45 +0300

linux-meta-oem-5.14 (5.14.0.1038.35) focal; urgency=medium

  * Bump ABI 5.14.0-1038

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 07:57:50 +0300

linux-meta-oem-5.14 (5.14.0.1037.34) focal; urgency=medium

  * Bump ABI 5.14.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 May 2022 18:46:23 +0300

linux-meta-oem-5.14 (5.14.0.1036.33) focal; urgency=medium

  * Bump ABI 5.14.0-1036

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 06 May 2022 16:24:37 +0300

linux-meta-oem-5.14 (5.14.0.1035.32) focal; urgency=medium

  * Bump ABI 5.14.0-1035

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:05:25 +0300

linux-meta-oem-5.14 (5.14.0.1034.31) focal; urgency=medium

  * Bump ABI 5.14.0-1034

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Apr 2022 16:43:34 +0300

linux-meta-oem-5.14 (5.14.0.1033.30) focal; urgency=medium

  * Bump ABI 5.14.0-1033

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Apr 2022 18:08:02 +0300

linux-meta-oem-5.14 (5.14.0.1032.29) focal; urgency=medium

  * Bump ABI 5.14.0-1032

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 31 Mar 2022 15:38:14 +0300

linux-meta-oem-5.14 (5.14.0.1031.28) focal; urgency=medium

  * Bump ABI 5.14.0-1031

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Mar 2022 10:14:27 +0200

linux-meta-oem-5.14 (5.14.0.1030.27) focal; urgency=medium

  * Bump ABI 5.14.0-1030

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Mar 2022 12:56:22 +0200

linux-meta-oem-5.14 (5.14.0.1029.26) focal; urgency=medium

  * Bump ABI 5.14.0-1029

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Mar 2022 15:07:11 +0200

linux-meta-oem-5.14 (5.14.0.1028.25) focal; urgency=medium

  * Bump ABI 5.14.0-1028

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Mar 2022 14:31:46 +0200

linux-meta-oem-5.14 (5.14.0.1027.24) focal; urgency=medium

  * Bump ABI 5.14.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 11:33:31 -0300

linux-meta-oem-5.14 (5.14.0.1025.23) focal; urgency=medium

  * Bump ABI 5.14.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 24 Feb 2022 11:05:08 +0200

linux-meta-oem-5.14 (5.14.0.1024.22) focal; urgency=medium

  * Bump ABI 5.14.0-1024

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Feb 2022 15:23:05 +0200

linux-meta-oem-5.14 (5.14.0.1023.21) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 16 Feb 2022 03:58:41 +0000

linux-meta-oem-5.14 (5.14.0.1023.20) focal; urgency=medium

  * Bump ABI 5.14.0-1023

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-20.04

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Feb 2022 12:00:16 +0200

linux-meta-oem-5.14 (5.14.0.1022.19) focal; urgency=medium

  * Bump ABI 5.14.0-1022

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Jan 2022 17:46:23 +0200


