=== debian/control ===
--- 
+++ 
@@ -5,10 +5,103 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oem-5.14-headers-5.14.0-1002,
- linux-headers-5.14.0-1002-oem,
- linux-modules-5.14.0-1002-oem,
+ linux-oem-5.14-headers-5.14.0-1053,
+ linux-headers-5.14.0-1053-oem,
+ linux-modules-5.14.0-1053-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
+
+Package: linux-headers-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-oem-20.04d
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades from 20.04b to 20.04d.
+
+Package: linux-image-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-oem-20.04d
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades from 20.04b to 20.04d.
+
+Package: linux-tools-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-oem-20.04d
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades from 20.04b to 20.04d.
+
+Package: linux-oem-20.04b
+Architecture: amd64
+Section: oldlibs
+Depends: linux-oem-20.04d
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades from 20.04b to 20.04d.
+
+Package: linux-headers-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-headers-oem-20.04d
+Description: OEM Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades from 20.04c to 20.04d.
+
+Package: linux-image-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-image-oem-20.04d
+Description: OEM Linux kernel image (dummy transitional package)
+ Transitional package for upgrades from 20.04c to 20.04d.
+
+Package: linux-tools-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-tools-oem-20.04d
+Description: OEM Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades from 20.04c to 20.04d.
+
+Package: linux-oem-20.04c
+Architecture: amd64
+Section: oldlibs
+Depends: linux-oem-20.04d
+Description: Complete OEM Linux kernel and headers (dummy transitional package)
+ Transitional package for upgrades from 20.04c to 20.04d.
+
+Package: linux-headers-oem-20.04
+Architecture: amd64
+Section: kernel
+Provides: ${variant:provides-headers}
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
+Description: OEM Linux kernel headers
+ This package will always depend on the latest OEM kernel headers
+ available.
+
+Package: linux-image-oem-20.04
+Architecture: amd64
+Section: kernel
+Provides: ${variant:provides-image} ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
+Recommends: thermald [amd64]
+Description: OEM Linux kernel image
+ This package will always depend on the latest OEM kernel image
+ available.
+
+Package: linux-tools-oem-20.04
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
+Description: OEM Linux kernel tools
+ This package will always depend on the latest OEM kernel tools
+ available.
+
+Package: linux-oem-20.04
+Architecture: amd64
+Section: kernel
+Provides:  kernel-testing--linux-oem-5.14--full--oem, kernel-testing--linux-oem-5.14--full--preferred, ${variant:provides}
+Depends: ${misc:Depends}, linux-image-oem-20.04 (= ${binary:Version}), linux-headers-oem-20.04 (= ${binary:Version})
+Description: Complete OEM Linux kernel and headers
+ This package will always depend on the latest complete OEM Linux kernel
+ and headers.
 
 Package: linux-headers-oem-20.04d
 Architecture: amd64
@@ -22,7 +115,7 @@
 Package: linux-image-oem-20.04d
 Architecture: amd64
 Section: kernel
-Provides: ${variant:provides-image} ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Provides: ${variant:provides-image} ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: OEM Linux kernel image
@@ -41,9 +134,31 @@
 Package: linux-oem-20.04d
 Architecture: amd64
 Section: kernel
-Provides:  kernel-testing--linux-oem-5.14--full--oem, kernel-testing--linux-oem-5.14--full--preferred, ${variant:provides}
+Provides:    ${variant:provides}
 Depends: ${misc:Depends}, linux-image-oem-20.04d (= ${binary:Version}), linux-headers-oem-20.04d (= ${binary:Version})
 Description: Complete OEM Linux kernel and headers
  This package will always depend on the latest complete OEM Linux kernel
  and headers.
 
+
+Package: linux-modules-iwlwifi-oem-20.04
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
+
+Package: linux-modules-iwlwifi-oem-20.04d
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
