## linux-meta-oem-5.14 5.14.0.1059.57

=== debian/changelog ===
linux-meta-oem-5.14 (5.14.0.1059.57) focal; urgency=medium

  * Bump ABI 5.14.0-1059

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 15:50:18 +0200

linux-meta-oem-5.14 (5.14.0.1058.56) focal; urgency=medium

  * Bump ABI 5.14.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 11:40:14 +0200

linux-meta-oem-5.14 (5.14.0.1057.55) focal; urgency=medium

  * Bump ABI 5.14.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Jan 2023 16:15:18 +0200

linux-meta-oem-5.14 (5.14.0.1056.54) focal; urgency=medium

  * Bump ABI 5.14.0-1056

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Dec 2022 16:24:50 +0200

linux-meta-oem-5.14 (5.14.0.1055.53) focal; urgency=medium

  * Bump ABI 5.14.0-1055

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 29 Nov 2022 17:38:11 +0200

linux-meta-oem-5.14 (5.14.0.1054.52) focal; urgency=medium

  * Bump ABI 5.14.0-1054

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 14:53:02 +0200
